@import url(../css/reset.css);
* {
    list-style-type: none;
    text-decoration: none;
    box-sizing: border-box;
}
/*Personalisez les font-size*/
h1 {
    font-size: 1.8rem;
}
h2 {
    font-size: 1.6rem;
}
p {
    font-size: 1.4rem;
}

img {
    max-width: 100%;
}
body {
    font-family: 'Tahoma', Segoe UI, Geneva, Verdana, sans-serif;
}
.wrapper {
    max-width: 1024px;
    padding-top: 368px;/*376*/
    margin: 0 auto 0;/*20px H, auto G&D, zéro en bas*/
}
.entete {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgb(24, 24, 24, 9);;    
}

/* HEADEDER*/
.header {    
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
        
    text-transform: uppercase;   
    font-style: italic;
    color: #fafafa;
    /* border-radius: 50%; */
    text-align: center;
    margin: 10px 0;
    padding: 25px 20px;
    
}

/*NAVIGATION*/
.container {
    margin-top: 0;}
.navbar {  
    display: flex;
    flex-flow: column;
    font-size: 1.4rem;
    padding: 10px 0;
    background-color: #6e65f198;
    border-top-right-radius: 35px;    
    border-top-left-radius: 35px;
    /* border-bottom-right-radius: 35px;
    border-bottom-left-radius: 35px; */
}

li {
    margin: 5px 0;
}
.active {
    border-radius: 15px;
    /* background-color: hsl(41, 70%, 48%); */
}
a {
    color: #fafafa;
    padding: 5px 20px;
    font-weight: 400;
}
a:hover {
    color: #8d7e7e;
}

/*MAIN*/
.container1 {   
    height: auto;    
}

.flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* flex-wrap: wrap; */
    /* width: 80%; */
    /* height: auto; */
    margin: 0 auto 0;        
}
.flex .circle {
    width: 400px;
    height: 400px;
    border-radius: 20%;
    object-fit: cover;
}
.container1 .galerie {
    /* text-align: center; */
    padding: 30px 0;
    margin: 0 auto;
    overflow: scroll;    
    background-color: rgba(152, 152, 173, 0.6);/*888*/
}
.t2, figcaption {
    text-align: center;
    font-size: 1.4rem;
    margin: 10px 0 0;
    padding: 5px 5px;
    color: #fafafa;
}
/*FOOTER*/
.footer {    
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px 0;    
    min-height: 30px;       
    background-color: rgb(24, 24, 24);;
    text-align: center;     
}
.footer p {
    color: #fafafa;        
    margin-top: 10px;                  
}
.social {
    display: flex;
    flex-flow: wrap;
}
@media screen and (min-width: 768px) {
    :root {
        font-size: 12px;
    }
    .wrapper {
        padding-top: 165px;/*160*/
    } 
    .nav {
        margin: 0 auto;        
        max-width: 1024px;
    }   
    .navbar {                 
        flex-direction: row;
        align-items: center;
        justify-content: center;    
    }
    .flex {
        flex-flow: row wrap;
    }   
    /* .item {       
        height: auto;
        margin: 10px;
        overflow: hidden;       
        flex-shrink: 0;
    } */
    .container1 .galerie {        
        overflow: hidden;    
       
    }    
              
}